Added a missing include and fix FTBFS with GCC 4.4 (Closes #525734)
Index: gsmartcontrol/src/libdebug/dstream.h
===================================================================
--- gsmartcontrol.orig/src/libdebug/dstream.h	2013-05-31 10:42:55.832011819 +0200
+++ gsmartcontrol/src/libdebug/dstream.h	2013-05-31 10:42:55.828011818 +0200
@@ -14,6 +14,7 @@
 
 #include <ostream>  // std::ostream definition
 #include <streambuf>  // std::streambuf definition
+#include <cstdio>
 #include <string>
 #include <sstream>
 #include <vector>
